import { OfflineStore } from './types.js';
export declare let offlineStore: OfflineStore;
export declare function installOfflineCaching(): void;
export declare function purgeLeftChatsFromCache(conversations: CometChat.Conversation[]): void;
declare const _default: {
    installOfflineCaching: typeof installOfflineCaching;
    purgeLeftChatsFromCache: typeof purgeLeftChatsFromCache;
};
export default _default;
